Problema con nova aetas 2.0

    Comparte
    avatar
    tayrone
    Miliciano
    Miliciano

    Mensajes : 56
    Facción : Españoles

    Problema con nova aetas 2.0

    Mensaje por tayrone el Dom Abr 16, 2017 9:33 am

    Hola amigos, tengo un problema, puede ser que ustedes puedan decirme la versión
    Compatible del
    Nova Aetas 2.0 para el M&B Warband
    es que nose si el mod es compatible con mi Warband mi version es
    1.158 (del Warband) tengo otro problema, es que cuando entro al mod, si entro a una ruina (La que está al lado de Praven y no eh probado otros lugares a ver si tambien se congelara porque no tenia tiempo tuve que salir solo 2 la otra era porque le di en acampar y seleccione la opcion ver mapa politico) se queda congelado y la música sigue sonando, al rato de estar el juego congelado me saca y me aparece un error, no lo alcanzo a ver
    porque se me quita el error muy rápido, sin embargo pude alcanzar ver el titulo que es este:
    Error Runtime
    pues solo eso

    Por favor respondan si debe ser la versión del warband
    o es un error de mi pc y no tiene arreglo


    Un saludooo :vikingo: :vikingo:


    _________________
    avatar
    Hernanxd16
    Modder
    Modder

    : :

    Mensajes : 2609
    Facción : Imperio Calrádico - República de Polonia

    Re: Problema con nova aetas 2.0

    Mensaje por Hernanxd16 el Dom Abr 16, 2017 6:11 pm

    Pues, la versión 2.0 del mod creo que era para la 1.158.

    Lo más probable es que sea tu PC, prueba alguna de estas soluciones:

    [Tienes que estar registrado y conectado para ver este vínculo]


    _________________
    [Tienes que estar registrado y conectado para ver este vínculo][Tienes que estar registrado y conectado para ver este vínculo]
    A New Era For Calradia, un mod sobre una Calradia del siglo XIV, en el que un Imperio la dominó, y le trajo nuevas tecnologias. ¡Apoya el desarrollo!

      Fecha y hora actual: Dom Ago 19, 2018 1:36 am